local soundsetutil = require "soundsetutil"

function data()

local data = soundsetutil.makeSoundSet()

soundsetutil.addTrackParam01(data, "vehicle/learjet23/learjet_idle.wav", 25.0,
		{ { .0, .5 }, { 0.5, 1.0 }, { 1.0, 0.15 } },
		{ { .0, 0.8 }, { 1.0, 1.5 } }, "power01")
		
soundsetutil.addTrackParam01(data, "vehicle/learjet23/learjet_flight.wav", 25.0,
		{ { 0.4, .0 }, { 1.0, 1.0 } },
		{ { 0.4, 0.8 }, { 1.0, 1.3} }, "power01")
				
soundsetutil.addTrackParam01(data, "vehicle/learjet23/learjet_distant.wav", 200.0,
		{ { 0.5, 0.0 }, { 0.9, 0.7 } },
		{ { .0, 1.0 } }, "power01")

soundsetutil.addEvent(data, "land", { "vehicle/aircraft_jet_old/_oldjet_land.wav" }, 25.0)

return data

end
